Icon View Thread

The following is the text of the current message along with any replies.
Messages 1 to 4 of 4 total
Thread Acquiring 3.30 ODBC Driver
Wed, Mar 11 2015 11:42 AMPermanent Link

Dwight Rudolph

I've just purchased the standard ODBC driver, but I actually need V3.30 and it's not in the download list.  How do I get it?

We are connecting to Petra, which is still using DBISAM V3.  I have confirmed that the V4 driver throw a wrong version error.

I have a version 3.21 DBISAM ODBC driver I found around here somewhere, and it does read the database, but it has memory leaks that don't go away when the process closes.  I'm really hoping the 3.30 driver fixes those... In the meantime I'm sprinkling Dispose() calls after every Close call for every ODBC object.  But I really don't understand why the memory doesn't get returned when the process closes.

Dwight Rudolph
Ultra Petroleum
Wed, Mar 11 2015 12:28 PMPermanent Link

Raul

Globestar Systems

Team Elevate Team Elevate

On 3/11/2015 11:42 AM, Dwight Rudolph wrote:
> I've just purchased the standard ODBC driver, but I actually need V3.30 and it's not in the download list.  How do I get it?

just email sales (sales@elevatesoft.com ) and request it as previous
versions are included to best of my knowledge.

I do have it in the download list but don't remember if we had to
request or if it was automatic (we also purchased v4).

Raul

Sun, May 17 2015 8:02 PMPermanent Link

Dever

Access System

Raul wrote:

On 3/11/2015 11:42 AM, Dwight Rudolph wrote:
> I've just purchased the standard ODBC driver, but I actually need V3.30 and it's not in the download list.  How do I get it?

just email sales (sales@elevatesoft.com ) and request it as previous
versions are included to best of my knowledge.

I do have it in the download list but don't remember if we had to
request or if it was automatic (we also purchased v4).

Raul

Hi Raul,

I lost my DBISAM V3.21 driver, existing V3.3 seems not fit to my old database V3.21
Can you email your V3.21 for me to test my old database?
Please sent to access system@email.com, thanks (pls rename the exe extension to abc )
Mon, May 18 2015 9:58 AMPermanent Link

Raul

Globestar Systems

Team Elevate Team Elevate

On 5/17/2015 8:02 PM, Dever wrote:
> I lost my DBISAM V3.21 driver, existing V3.3 seems not fit to my old database V3.21
> Can you email your V3.21 for me to test my old database?
> Please sent to access system@email.com, thanks (pls rename the exe extension to abc )

You need to request one from elevate soft direct if you had purchased it
previously  : sales@elevatesoft.com

These are peer supported forums and odbc driver is a licensed software

Raul

Image